/*
    Document   : internalpages
    Created on : 24/10/2013, 8:42:47 AM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/

.right-contain-wrap {
    background:#dce9e9;
    /*    padding: 23px;*/
    -webkit-box-shadow: 0px 0px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 0px rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /*    width: 220px;*/
}
.right-body
{
    background: white;
    padding: 10px 10px 20px 10px;
    margin:0 10px;
    font-family: arial;
    padding-bottom: 30px;
    line-height: 1.2;
    color: black;

}
.btm-shadow
{
    background: url(../images/textBoxShadow.png) no-repeat;
    width: 100%;
    height: 14px;

}
.right-contain-wrap a
{
    float: right;
    font-family: 'Roboto', sans-serif;
    color: #00797e;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    margin-top: -33px;
    margin-right: 16px;

}
.right-title
{
    margin:20px 10px 0 10px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color:white;
    background: #00797e;
    text-align: center;
    padding: 10px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
